fickle

load pickled data as safely as possible


License
LGPL-3.0+
Install
pip install fickle==0.0.1